[LocalizedFileNames]
baguette_diffuse.dds=@baguette_diffuse.dds,0
baguette_normal.dds=@baguette_normal.dds,0
baguette_specular.dds=@baguette_specular.dds,0
bakeryGoodsFood_diffuse.dds=@bakeryGoodsFood_diffuse.dds,0
bakeryGoodsFood_normal.dds=@bakeryGoodsFood_normal.dds,0
bakeryGoodsFood_specular.dds=@bakeryGoodsFood_specular.dds,0
viennoiseries_diffuse.dds=@viennoiseries_diffuse.dds,0
viennoiseries_normal.dds=@viennoiseries_normal.dds,0
viennoiseries_specular.dds=@viennoiseries_specular.dds,0
